Cisco VPN Client Zero Length IKE Packet Denial Of Service Vulnerability

Bugtraq ID: 5440
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Aug 12 2002 12:00AM
Updated: Aug 12 2002 12:00AM
Credit: Published in a Cisco Security Advisory. CERT/CC credits Anton Rager of Avaya Communications with discovery.
Vulnerable: Cisco VPN Client for Windows 3.5.1
Cisco VPN Client for Solaris 3.5.2
Cisco VPN Client for Solaris 3.5.1
Cisco VPN Client for Mac OS X 3.5.2
Cisco VPN Client for Mac OS X 3.5.1
Cisco VPN Client for Linux 3.5.2
Cisco VPN Client for Linux 3.5.1
Not Vulnerable: Cisco VPN Client for Windows 3.6
Cisco VPN Client for Solaris 3.6
Cisco VPN Client for Mac OS X 3.6
Cisco VPN Client for Linux 3.6


 

Privacy Statement
Copyright 2010, SecurityFocus